.gw-detail2-container {
  border-top: 0.1rem solid #dd2627;
  padding: 0.93rem 1.46rem 1.18rem 1.3rem;
  background-color: #FFFFFF;
}

.gw-detail2-container-item {
  margin-bottom: 1rem;
}

.gw-detail2-container-item.last-child {
  margin-bottom: 0;
}

.gw-detail2-container-item-zw {
  width: 0.84rem;
  height: 0.84rem;
  overflow: hidden;
}

.gw-detail2-container-item-main {
  padding-top: 0.64rem;
  margin-bottom: 0.38rem;
}

.gw-detail2-container-item-title {
  line-height: 0.46rem;
  font-weight: 500;
  font-size: 0.36rem;
  color: #333333;
}

.gw-detail2-container-item-msg {
  font-weight: 400;
  font-size: 0.18rem;
  color: #333333;
  line-height: 0.32rem;
  margin-bottom: 0.16rem;
}

.gw-detail2-container-item-1px {
  font-size: 0.18rem;
  color: #dd2627;
  line-height: 0.32rem;
}

.gw-detail2-container-item-img {
  width: 6.4rem;
}

.gw-detail2-container-item-img img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 640px) {
  .gw-detail2-container {
    padding: 0.2rem;
  }
  .gw-detail2-container-item{
    /* display: block; */
    margin-bottom: 0.2rem;
    align-items: center;
  }
  .gw-detail2-container-item-main {
    padding-top: 0;
    margin-bottom: 0.1rem;
  }
  .gw-detail2-container-item-title {
    padding-top: 0.1rem;
    margin-bottom: 0.1rem;
    text-align: center;
  }
  .gw-detail2-container-item-msg {
    font-size: 0.24rem;
  }
  .gw-detail2-container-item-zw {
    /* display: none; */
    width: 0.1rem;
  }
  .gw-detail2-container-item-img {
    /* width: 100%; */
    width: 3.2rem;
  }
}
